<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'Medicine',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/medicine.css')}">
    `,
    addMain: `
        <main id="Main">
            <div class="title">
                <h2>Medicine product list</h3>
            </div>
            <div class="break LandC">
                <div class="calculator">
                    <div>
                        <p>Searching</p>
                        <div>
                            <input type="text" name="name" placeholder="Name">
                        </div>
                        <div>
                            <input type="text" name="code" placeholder="Code">
                        </div>
                    </div>

                    <div>
                        <p>Type</p>
                        <div>
                            <select name="medicineTypeId">
                                <option value="">Select an Option!</option>
                            </select>
                        </div>
                    </div>

                    <div>
                        <p>Search by price</p>
                        <div class="flex2">
                            <input type="number" name="maxPrice" placeholder="Max Price">
                            <input type="number" name="minPrice"  placeholder="Min Price">
                        </div>
                    </div>

                    <div>
                        <p>Search by time</p>
                        <div>
                            <input type="datetime-local" name="maxExpDate">
                        </div>
                        <div>
                            <input type="datetime-local" name="minExpDate">
                        </div>
                    </div>
                    <div>
                        <button class="btn" id="resetfilter">Reset</button>
                        <button class="btn" id="filter">Filter</button>
                    </div>
                </div>
                <div id="my-cart">
                    <div class="maincontent">
                        <div class="divMC_T contentbreak">                    
                                 
                        </div>                    
                    </div>
                    <div class="divMC_B contentbreak">
                        <div class="grpNofP">
                            <button class="NfP" id="firstPageLink">First page</button>               
                            <button class="NfP" id="prevPageLink">Prev page</button>
                            <p id="page-now"></p>                   
                            <button class="NfP" id="nextPageLink">Next page</button>
                            <button class="NfP" id="lastPageLink">Last page</button>            
                        </div>
                    </div>                
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/medicine.js')}"></script>
    `
}) -%>
